
D4Science Infrastructure - Task #3260

Task # 3257 (Closed): Create a letsencrypt callback for each service that will serve letsencrypt certificates

letsencrypt script for nginx

Apr 13, 2016 07:46 PM - Andrea Dell'Amico

Status: Closed Start date: Apr 13, 2016

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: SSL everywhere   

Infrastructure: Development, Pre-Production,

Production

  

Description

nginx needs to be reloaded after a certificate renewal.

History

#1 - Apr 22, 2016 06:41 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#2 - Apr 22, 2016 06:54 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

Configuration and hooks are ready to be tested.

#3 - Apr 27, 2016 02:03 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed

Fixed a problem with the nginx config snippet, it now works.
